Bug 1279903 - strongswan-5.4.1dr4 is available
strongswan-5.4.1dr4 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: strongswan (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Šimerda (pavlix)
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 07:56 EST by Upstream Release Monitoring
Modified: 2016-06-22 07:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-22 07:23:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 5.3.4dr2 (#1279903) (962 bytes, patch)
2015-11-10 07:57 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.3.4dr3 (#1279903) (962 bytes, patch)
2015-11-10 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.3.5 (#1279903) (950 bytes, patch)
2015-11-26 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.0dr1 (#1279903) (962 bytes, patch)
2015-12-11 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.0dr2 (#1279903) (962 bytes, patch)
2015-12-18 19:32 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.0dr3 (#1279903) (961 bytes, patch)
2016-01-07 21:24 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.0dr4 (#1279903) (962 bytes, patch)
2016-01-10 07:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.0dr5 (#1279903) (1.02 KB, patch)
2016-01-28 07:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.0dr6 (#1279903) (1.06 KB, patch)
2016-02-16 19:26 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.0dr7 (#1279903) (1.06 KB, patch)
2016-02-28 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.0dr8 (#1279903) (961 bytes, patch)
2016-03-05 19:29 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.1dr1 (#1279903) (962 bytes, patch)
2016-04-09 21:27 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.1dr2 (#1279903) (961 bytes, patch)
2016-05-06 20:32 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.1dr3 (#1279903) (961 bytes, patch)
2016-05-09 08:36 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.1dr4 (#1279903) (962 bytes, patch)
2016-05-15 21:38 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-10 07:56:35 EST
Latest upstream release: 5.3.4dr2
Current version/release in rawhide: 5.3.3-1.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-10 07:57:19 EST
Created attachment 1092251 [details]
[patch] Update to 5.3.4dr2 (#1279903)
Comment 2 Upstream Release Monitoring 2015-11-10 08:24:07 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770800
Comment 3 Upstream Release Monitoring 2015-11-10 19:19:03 EST
Latest upstream release: 5.3.4dr3
Current version/release in rawhide: 5.3.3-1.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-10 19:19:47 EST
Created attachment 1092536 [details]
[patch] Update to 5.3.4dr3 (#1279903)
Comment 5 Upstream Release Monitoring 2015-11-10 19:37:30 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11783103
Comment 6 Upstream Release Monitoring 2015-11-26 07:18:13 EST
Latest upstream release: 5.3.5
Current version/release in rawhide: 5.3.3-1.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-11-26 07:18:55 EST
Created attachment 1099271 [details]
[patch] Update to 5.3.5 (#1279903)
Comment 8 Upstream Release Monitoring 2015-11-26 07:36:35 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11985055
Comment 9 Upstream Release Monitoring 2015-12-11 19:19:13 EST
Latest upstream release: 5.4.0dr1
Current version/release in rawhide: 5.3.3-1.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-12-11 19:19:57 EST
Created attachment 1104913 [details]
[patch] Update to 5.4.0dr1 (#1279903)
Comment 11 Upstream Release Monitoring 2015-12-11 19:38:31 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12158897
Comment 12 Upstream Release Monitoring 2015-12-18 19:30:35 EST
Latest upstream release: 5.4.0dr2
Current version/release in rawhide: 5.3.3-1.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-12-18 19:32:21 EST
Created attachment 1107544 [details]
[patch] Update to 5.4.0dr2 (#1279903)
Comment 14 Upstream Release Monitoring 2015-12-18 19:51:02 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12243771
Comment 15 Upstream Release Monitoring 2016-01-07 21:23:52 EST
Latest upstream release: 5.4.0dr3
Current version/release in rawhide: 5.3.3-1.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2016-01-07 21:24:41 EST
Created attachment 1112700 [details]
[patch] Update to 5.4.0dr3 (#1279903)
Comment 17 Upstream Release Monitoring 2016-01-07 21:41:43 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12459563
Comment 18 Upstream Release Monitoring 2016-01-10 07:18:16 EST
Latest upstream release: 5.4.0dr4
Current version/release in rawhide: 5.3.3-1.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2016-01-10 07:19:01 EST
Created attachment 1113303 [details]
[patch] Update to 5.4.0dr4 (#1279903)
Comment 20 Upstream Release Monitoring 2016-01-10 07:21:37 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12490012
Comment 21 Upstream Release Monitoring 2016-01-28 07:18:54 EST
Latest upstream release: 5.4.0dr5
Current version/release in rawhide: 5.3.3-2.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 22 Upstream Release Monitoring 2016-01-28 07:19:40 EST
Created attachment 1119119 [details]
[patch] Update to 5.4.0dr5 (#1279903)
Comment 23 Upstream Release Monitoring 2016-01-28 07:22:05 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12711374
Comment 24 Upstream Release Monitoring 2016-02-16 19:25:22 EST
Latest upstream release: 5.4.0dr6
Current version/release in rawhide: 5.3.3-3.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2016-02-16 19:26:11 EST
Created attachment 1127767 [details]
[patch] Update to 5.4.0dr6 (#1279903)
Comment 26 Upstream Release Monitoring 2016-02-16 19:28:41 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13014743
Comment 27 Upstream Release Monitoring 2016-02-28 19:20:05 EST
Latest upstream release: 5.4.0dr7
Current version/release in rawhide: 5.3.3-3.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 28 Upstream Release Monitoring 2016-02-28 19:20:52 EST
Created attachment 1131401 [details]
[patch] Update to 5.4.0dr7 (#1279903)
Comment 29 Upstream Release Monitoring 2016-02-28 19:23:54 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13168977
Comment 30 Upstream Release Monitoring 2016-03-05 19:22:43 EST
Latest upstream release: 5.4.0dr8
Current version/release in rawhide: 5.3.3-3.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 31 Upstream Release Monitoring 2016-03-05 19:29:12 EST
Created attachment 1133411 [details]
[patch] Update to 5.4.0dr8 (#1279903)
Comment 32 Upstream Release Monitoring 2016-03-05 19:34:35 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13245624
Comment 33 Upstream Release Monitoring 2016-04-09 21:24:59 EDT
Latest upstream release: 5.4.1dr1
Current version/release in rawhide: 5.3.3-3.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4899/
Comment 34 Upstream Release Monitoring 2016-04-09 21:26:11 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 35 Upstream Release Monitoring 2016-04-09 21:27:27 EDT
Created attachment 1145578 [details]
[patch] Update to 5.4.1dr1 (#1279903)
Comment 36 Upstream Release Monitoring 2016-05-06 20:30:19 EDT
Latest upstream release: 5.4.1dr2
Current version/release in rawhide: 5.3.3-3.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4899/
Comment 37 Upstream Release Monitoring 2016-05-06 20:31:30 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 38 Upstream Release Monitoring 2016-05-06 20:32:43 EDT
Created attachment 1154766 [details]
[patch] Update to 5.4.1dr2 (#1279903)
Comment 39 Upstream Release Monitoring 2016-05-09 08:34:24 EDT
Latest upstream release: 5.4.1dr3
Current version/release in rawhide: 5.3.3-3.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4899/
Comment 40 Upstream Release Monitoring 2016-05-09 08:35:32 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 41 Upstream Release Monitoring 2016-05-09 08:36:45 EDT
Created attachment 1155305 [details]
[patch] Update to 5.4.1dr3 (#1279903)
Comment 42 Upstream Release Monitoring 2016-05-15 21:35:50 EDT
Latest upstream release: 5.4.1dr4
Current version/release in rawhide: 5.3.3-3.fc24
URL: https://www.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4899/
Comment 43 Upstream Release Monitoring 2016-05-15 21:36:57 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 44 Upstream Release Monitoring 2016-05-15 21:38:07 EDT
Created attachment 1157776 [details]
[patch] Update to 5.4.1dr4 (#1279903)

Note You need to log in before you can comment on or make changes to this bug.